<bugID>1149677<Summary>Minimum size for QR code display</Summary><Description>Currently the QR code is scaled to percent of the window size.  But on a small screen, it could be too small to scan well.

We should enforce some minimum size.</Description></bugID>